Subject: Re: [Roll] [roll] #4: Write an FSM for RPL

From: "roll issue tracker" <[email-masked]>
Date: Thu, 03 Dec 2009 15:00:50 -0000

#4: Write an FSM for RPL
--------------------------------+-------------------------------------------
 Reporter:  jpv@…               |       Owner:  wintert@…      
     Type:  task                |      Status:  new            
 Priority:  major               |   Milestone:                 
Component:  rpl                 |     Version:                 
 Severity:  Active WG Document  |    Keywords:                 
--------------------------------+-------------------------------------------
Changes (by jpv@…):

  * type:  defect => task

Comment:

 The FSM may be added as a separate informational document

-- 
Ticket URL: <http://tools.ietf.org/wg/roll/trac/ticket/4#comment:1>
roll <http://tools.ietf.org/wg/roll/>